body {
    padding: o;
    margin: 0;
    background-color: #f5d60e;
    height: 100vh !important
}

.container {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.container:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 4em;
    background-color: #231f1e;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: -1;
}

.eyes-wrapper {
    display: flex;
}

.eyes-wrapper:before {
    content: "";
    position: absolute;
    width: 26em;
    height: 6em;
    background-color: #a8a7ac;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.eye {
    width: 10em;
    height: 10em;
    border: 15px solid #a6a4ad;
    background-color: #ffffff;
    border-radius: 50%;
}

.eyeball {
    height: 3.2em;
    width: 3.2em;
    background: radial-gradient(#271e1e 35%, #935a29 37%);
    border-radius: 50%;
    margin: 0.2em 3.5em;
    position: relative;
}

.eyeball:before {
    content: "";
    position: absolute;
    width: 0.7em;
    height: 0.5em;
    background-color: white;
    border-radius: 50%;
    top: 13px;
    left: 13px;
    transform: rotate(3.142rad);
} 
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}